petsc-3.6.2 2015-10-02
Report Typos and Errors

# KSPReasonViewFromOptions

Processes command line options to determine if/how a KSPReason is to be viewed.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPReasonViewFromOptions(KSP ksp)

Collective on KSP

### Input Parameters

ksp -the KSP object

Level:intermediate
Location:src/ksp/ksp/interface/itfunc.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages